html,
body {
    background: #EBEFF2;
    overflow-y: auto;
}

.middle {
    width: 19.2rem;
    margin: 0 auto;
}

.middle .plate {
    width: 100%;
    display: block;
}

.middle .box {
    background: #fff;
}

.middle .boxr {
    width: 14.2rem;
    height: 0.81rem;
    margin: 0 auto;
    position: relative;
}

.middle .box .linkBox {
    display: flex;
    line-height: 0.32rem;
    font-family: '思源黑体CNR';
    font-size: 0.2rem;
    position: absolute;
    left: 0%;
    top: 50%;
    transform: translate(0%, -50%);
}

.middle .box .linkBox img {
    width: 0.32rem;
    margin-right: 0.15rem;
}

.middle .box .linkBox a {
    color: #000;
    margin-right: 0.1rem;
}

.middle .box .linkBox span {
    margin-right: 0.1rem;
}

.middle .box2 {
    width: 14.2rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 0.3rem 0;
}

.middle .box2 .left {
    width: 2.97rem;
    background: #fff;
    border-radius: 0 0.4rem 0 0;
    font-family: '思源黑体CNR';
    align-self: flex-start;
}

.middle .box2 .left .List{
    margin-top: 0.2rem;
}

.box2 .left .titleBox {
    width: 100%;
    height: 1.01rem;
    background: url(../images/title.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.box2 .left .titleBox p {
    font-family: '思源黑体CNB';
    font-size: 0.28rem;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
    color: #FFFFFF;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.3);
    position: absolute;
    left: 10%;
    top: 53%;
    transform: translate(0%, -50%);
}

.box2 .left .List ul {
    display: none;
}

.box2 .left .List .title {
    height: 0.96rem;
    border-bottom: 1px solid #E5E5E5;
    position: relative;
    font-size: 0.22rem;
    cursor:pointer;
}

.box2 .left .List .title .ntitle {
    width: 80%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 51%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.box2 .left .List .title .ntitle img {
    width: 0.1rem;
    height: 0.06rem;
    margin-top: 0.14rem;
    /* display: flex; */
}

.box2 .left .List ul {
    width: 79%;
    margin: 0 auto;
}

.box2 .left .List ul li {
    padding: 0.12rem 0;
    font-size: 0.18rem;
    cursor: pointer;
}

.box2 .left .List ul a {
    color: #999999;
}


.middle .box2 .right {
    width: 10.52rem;
    background: #fff;
    align-self: flex-start;
    padding: 0.3rem 0;
}


.middle .box2 .right .name {
    width: 90%;
    margin: 0 auto 0.2rem;
    font-size: 0.28rem;
    font-family: '思源黑体CNB';
    padding: 0.3rem 0;
    text-align: center;
    border-bottom: 1px solid #D8D8D8;
}

.middle .box2 .right .content {
    width: 90%;
    margin: 0 auto;
    text-align: justify;
    line-height: 200%;
    font-family: '思源黑体CNR';
    font-size: 0.16rem;
}


.licolor {
    font-family: '思源黑体CNB';
    color: #CC9158 !important;
    font-weight: bold;
}

.Listbackground{
    background: linear-gradient(180deg, #E2CEB3 0%, #DAAD7B 100%);
    color: #fff;
}

.show{
    display: block!important;
}

.hide{
    display: none;
}

.white{
    display: none;
}

